/* --------------------- General --------------------- */
body {
	margin:		0px;
	padding:	0px;
	width:		100%;
	height:		100%;
	font: 14px "trebuchet ms", Verdana, Arial, Helvetica, sans-serif;
	color: #FAF5D1;
	padding: 0;
	background-color: #19120A;
}
a:link {
	color: #FDCC42;
}
a:visited {
	color: #FDCC42;
}
a:hover {
	color: #F0CC05;
}
a:active {
	color: #FCE10F;
}
.darkbg {
	background-color: #0B0804;
}

/* --------------------- Content --------------------- */
td.contentbg {
	background-image: url(/images/layout/content_bg.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height:500px;
}
td#content,
#content td {
	padding: 0 10px 10px 10px;
}
#content h1 {
	font: bolder 18px "trebuchet ms", Verdana, Arial, Helvetica, sans-serif;
	color: #FFE611;
	margin: 10px 0 5px 0;
	height: 24px;
	text-indent: 25px;
	background-color: #19120A;
	background-image: url(/images/layout/nav_element.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
}
#content h2 {
	font: bolder 16px "trebuchet ms", Verdana, Arial, Helvetica, sans-serif;
}
#content h3 {
	font: bolder 14px "trebuchet ms", Verdana, Arial, Helvetica, sans-serif;
}
p.mainlink {
	font: bolder 16px "trebuchet ms", Verdana, Arial, Helvetica, sans-serif;
	margin: 15px 0 5px 0;
	padding: 3px 0 0 0;
	text-indent: 20px;
	height: 30px;
	background-image: url(/images/layout/footstep.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
}
p.mainlink a:link,
p.mainlink a:visited {
	text-decoration: none;
}
p.mainlink a:hover {
	text-decoration: underline;
}
#content ul {
	/*list-style-image: url(/images/layout/footstep.gif);*/
	list-style-type: none;
	margin-left: 10px;
	padding-left: 0px;
}
#content ul li {
	background-image: url(/images/layout/footstep.gif);
	background-repeat: no-repeat;
	background-position: 0 5px;
	padding-left: 20px;
	margin-bottom: 5px;
}
.listheader {
	font-weight: bold;
}
.mainimgleft {
	float:left;
	margin: 10px 15px 10px 0px;
}
.mainimgright {
	float:right;
	margin: 10px 15px 10px 10px;
}

/* --------------------- Navigation --------------------- */
td.navbg {
	background-image: url(/images/layout/nav_bg.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height:127px;
}
td.subheader {
	font: bolder 16px "trebuchet ms", Verdana, Arial, Helvetica, sans-serif;
	color: #FFE611;
}
h1.navheader {
	font: bolder 12px "trebuchet ms", Verdana, Arial, Helvetica, sans-serif;
	color: #FFE611;
	margin: 10px 0 5px 0;
	text-indent: 20px;
	background-image: url(/images/layout/nav_element.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
ul.nav {
	margin: 0;
	padding: 0;
	text-indent: 10px;
	list-style-type: none;
	font: 12px "trebuchet ms", Verdana, Arial, Helvetica, sans-serif;
}
ul.nav a:link,
ul.nav a:visited {
	text-decoration: none;
}
ul.nav a:hover {
	text-decoration: underline;
}

/* --------------------- Misc  --------------------- */
.nounderline a:link,
.nounderline a:visited {
	text-decoration: none;
}

.footnote {
	font-size: 10px;
}
.warning {
	color: red;
	font-weight: bold;
}
.smalltext {
	font-size: 10px;
}
.brightbackground {
	background-color: #19120A;
}
#screenshot_bg {
	float:right;
	margin: 10px 15px 10px 10px;
	position:relative;
	padding:35px 36px 52px 33px;
	width:176px;
	height:208px;
	background-image: url(/images/layout/animated_background.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#flag_english {
	position:absolute;
	padding:0;
	width:24px;
	height:14px;
	left:40px;
	top:228px;
}
#flag_german {
	position:absolute;
	padding:0;
	width:24px;
	height:14px;
	left:70px;
	top:228px;
}

/* --------------------- Forms  --------------------- */
input {
	font-family: "trebuchet ms", Verdana, Arial, Helvetica, sans-serif;
	color: #FAF5D1;
	background-color: #19120A;
	border: 1px solid #FFE611;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FAF5D1;
	background-color: #19120A;
	border: 1px solid #FFE611;
	scrollbar-3dlight-color:#FFE611;
    scrollbar-arrow-color:#FFE611;
	scrollbar-base-color:#433518;
	scrollbar-darkshadow-color:#0B0804;
	scrollbar-face-color:#19120A;
	scrollbar-highlight-color:#19120A;
	scrollbar-shadow-color:#433518;
}
select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FAF5D1;
	background-color: #19120A;
}